{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Перезавантажте пристрій, щоб оновити – Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook запущено в треї",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Почати трасування продуктивності",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Зупинити трасування продуктивності",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Увімкнути моніторинг продуктивності",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Записати 1-хвилинне трасування продуктивності",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Записування трасування…",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Почати трасування мережі",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Зупинити трасування мережі",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Почати трасування пам’яті",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Зупинити трасування пам’яті",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Зробити знімок динамічної пам’яті",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Створення знімка динамічної пам’яті…",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Збирання сміття",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Збирання сміття…",
  "idSystemTrayPopupMenuMinimizeTitle": "Приховувати, коли згорнуто",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook згорнуто",
  "idSystemTrayNotificationMessageOnMinimize": "Щоб відновити згорнуте вікно Outlook, клацніть цю піктограму.",
  "idSystemTrayNotificationTitleRestartRecommended": "Рекомендовано перезавантажити",
  "idSystemTrayNotificationMessageRestartRecommended": "Ми виявили, що сеанс споживає надзвичайно високий обсяг пам’яті. Клацніть тут, щоб перезапустити Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "Спробуйте звернутися до служби підтримки",
  "idSystemTrayNotificationMessageContactSupport": "У програмі Outlook раніше виникла проблема з високим рівнем споживання пам’яті. Допоможіть нам, звернувшись до розділу \"Довідка | Підтримка\".",
  "idSystemTrayNotificationTitleCollectingLogs": "Збирання журналів",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook збирає журнали. Незабаром очікується ZIP-файл у новому вікні.",
  "idSystemTrayPopupMenuQuitTitle": "Вийти",
  "idSystemTrayPopupMenuQuitTitle.comment": "Текст для параметра виходу в спливаючому вікні системного лотка",
  "idSystemTrayPopupMenuStorePromptTitle": "Підказка для перевірки сховища в програмі",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Текст для параметра запиту сховища в спливаючому вікні системного трея, який використовується для внутрішніх потреб",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Зібрати журнали",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Текст для параметра створення знімка в спливному вікні системного лотка",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Збираємо…",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Текст для параметра створення знімка в спливаючому вікні системного трею",
  "idInstallerOfflineMessage": "Підключіться до Інтернету, щоб продовжити.",
  "idInstallerOfflineMessage.comment": "Текст у нашому інсталяторі про те, що користувачу потрібне підключення до мережі, щоб продовжити інсталяцію",
  "idInstallerOfflineCancelButtonText": "Скасувати",
  "idInstallerOfflineCancelButtonText.comment": "Текст кнопки скасування, що відображається під повідомленням, про те, що користувачу потрібне підключення до мережі, щоб продовжити інсталяцію",
  "idrestartOutlookPromptTitle": "Перезапустити Outlook",
  "idrestartOutlookPromptMessage": "Збережіть результати роботи, перш ніж продовжити.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Спеціальні можливості",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Властивості кеша програм",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Властивості BLOB-об’єкта",
  "idSystemTrayPopupMenuFlagsTitle": "Прапори",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Гістограми",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "Властивості бази даних IndexedDB",
  "idSystemTrayPopupMenuInspectTitle": "Перевірити",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Властивості мультимедіа",
  "idSystemTrayPopupMenuTracingTitle": "Трасування",
  "idSystemTrayPopupMenuSurfTitle": "Серфінг",
  "idSystemTrayPopupMenuPolicyTitle": "Політика",
  "idNavigationBlockedDueToZone": "Програма Outlook заблокувала доступ до посилань на файли зони Інтернету",
  "idSystemTrayPopupMenuTaskManagerTitle": "Диспетчер завдань браузера",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Внутрішній робочий процес служби",
  "idSystemTrayNotificationTitleNotifySafeMode": "Безпечний режим",
  "idSystemTrayNotificationMessageNotifySafeMode": "Програма Outlook працює в безпечному режимі з обмеженою функціональністю.",
  "idSafeModeNotificationTitle": "Безпечний режим Outlook",
  "idSafeModeWarningMessage": "Outlook перезавантажиться через 1 день. Збережіть усю незавершену роботу.",
  "idSafeModeRestartWarningMessage": "Outlook перезавантажиться через 2 хвилини. Збережіть усю незавершену роботу.",
  "idSafeModeRestartMessage": "Outlook перезавантажується.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Режим відновлення",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Програма Outlook працює в режимі відновлення з обмеженою функціональністю.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Трасування діагностичних даних розпочато",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Трасування діагностичних даних завершено",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Трасування продуктивності розпочато",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Трасування продуктивності завершено",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "1-хвилинне трасування продуктивності розпочато",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Збирання знімка динамічної пам’яті. Програма може тимчасово не відповідати.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Знімок динамічної пам’яті зроблено",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Розпочато трасування мережі",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Завершено трасування мережі",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Запустити збирання журналів WebView2",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Зупинити збирання журналів WebView2",
  "idSystemTrayNotificationMessageStartWebView2Log": "Розпочато збирання журналів WebView2",
  "idSystemTrayNotificationMessageStopWebView2Log": "Збирання журналів WebView2 завершено",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Запустити трасування ETW WebView2",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Зупинити трасування ETW WebView2",
  "idSystemTrayNotificationMessageStartWebView2Etw": "Розпочато трасування WEBView2 ETW",
  "idSystemTrayNotificationMessageStopWebView2Etw": "Трасування ETW WebView2 завершено",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Запустити трасування ETW WebView2 (запуск із правами адміністратора)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "Для WebView2 ETW Trace потрібні права адміністратора. Перезапустіть Outlook із правами адміністратора."
}